| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Macros
imagtiff.h File Reference

## Classes

class | wxTIFFHandler
| This is the image handler for the TIFF format. More...

## Macros

#define | wxIMAGE_OPTION_TIFF_BITSPERSAMPLE wxString("BitsPerSample")
#define | wxIMAGE_OPTION_TIFF_SAMPLESPERPIXEL wxString("SamplesPerPixel")
#define | wxIMAGE_OPTION_TIFF_COMPRESSION wxString("Compression")
#define | wxIMAGE_OPTION_TIFF_PHOTOMETRIC wxString("Photometric")
#define | wxIMAGE_OPTION_TIFF_IMAGEDESCRIPTOR wxString("ImageDescriptor")

## Macro Definition Documentation

#define wxIMAGE_OPTION_TIFF_BITSPERSAMPLE wxString("BitsPerSample")

#define wxIMAGE_OPTION_TIFF_COMPRESSION wxString("Compression")

#define wxIMAGE_OPTION_TIFF_IMAGEDESCRIPTOR wxString("ImageDescriptor")

#define wxIMAGE_OPTION_TIFF_PHOTOMETRIC wxString("Photometric")

#define wxIMAGE_OPTION_TIFF_SAMPLESPERPIXEL wxString("SamplesPerPixel")